<?xml version="1.0" encoding="UTF-8"?>
<gml:Dictionary xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gml="http://www.opengis.net/gml" xsi:schemaLocation="http://www.opengis.net/gml http://schemas.opengis.net/gml/3.1.1/profiles/SimpleDictionary/1.0.0/gmlSimpleDictionaryProfile.xsd" gml:id="KeyValuePairAttribut">
	<gml:name>KeyValuePairAttribute_key</gml:name>
    <gml:dictionaryEntry>
        <gml:Definition gml:id="id100">
            <gml:description>垂直避難可能建物フラグ</gml:description>
            <gml:name>100</gml:name>
        </gml:Definition>
    </gml:dictionaryEntry>
</gml:Dictionary>
